@font-face {
  font-family: 'gnews_font';
  src: url('../files/gnews_font.eot?83147002');
  src: url('../files/gnews_font.eot?83147002#iefix') format('embedded-opentype'),
       url('../files/gnews_font.woff2?83147002') format('woff2'),
       url('../files/gnews_font.woff?83147002') format('woff'),
       url('../files/gnews_font.ttf?83147002') format('truetype'),
       url('../files/gnews_font.svg?83147002#gnews_font') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gnews_font';
    src: url('../font/gnews_font.svg?83147002#gnews_font') format('svg');
  }
}
*/
[class^="icon-g-"]:before, [class*=" icon-g-"]:before {
    font-family: "gnews_font";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    /* margin-right: .2em; */
    text-align: center;
    /* opacity: .8; */
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    /* margin-left: .2em; */
    font-size: 120%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 1px 1px 1px rgb(127 127 127 / 30%);
}

.icon-g-glass:before { content: '\e800'; } /* '' */
.icon-g-music:before { content: '\e801'; } /* '' */
.icon-g-search:before { content: '\e802'; } /* '' */
.icon-g-mail:before { content: '\e803'; } /* '' */
.icon-g-heart:before { content: '\e804'; } /* '' */
.icon-g-heart-empty:before { content: '\e805'; } /* '' */
.icon-g-star:before { content: '\e806'; } /* '' */
.icon-g-star-empty:before { content: '\e807'; } /* '' */
.icon-g-star-half:before { content: '\e808'; } /* '' */
.icon-g-user:before { content: '\e809'; } /* '' */
.icon-g-users:before { content: '\e80a'; } /* '' */
.icon-g-video:before { content: '\e80b'; } /* '' */
.icon-g-videocam:before { content: '\e80c'; } /* '' */
.icon-g-picture:before { content: '\e80d'; } /* '' */
.icon-g-camera:before { content: '\e80e'; } /* '' */
.icon-g-camera-alt:before { content: '\e80f'; } /* '' */
.icon-g-th-large:before { content: '\e810'; } /* '' */
.icon-g-th:before { content: '\e811'; } /* '' */
.icon-g-th-list:before { content: '\e812'; } /* '' */
.icon-g-ok:before { content: '\e813'; } /* '' */
.icon-g-ok-circled:before { content: '\e814'; } /* '' */
.icon-g-ok-circled2:before { content: '\e815'; } /* '' */
.icon-g-cancel:before { content: '\e816'; } /* '' */
.icon-g-cancel-circled:before { content: '\e817'; } /* '' */
.icon-g-cancel-circled2:before { content: '\e818'; } /* '' */
.icon-g-plus:before { content: '\e819'; } /* '' */
.icon-g-plus-circled:before { content: '\e81a'; } /* '' */
.icon-g-minus:before { content: '\e81b'; } /* '' */
.icon-g-minus-circled:before { content: '\e81c'; } /* '' */
.icon-g-help-circled:before { content: '\e81d'; } /* '' */
.icon-g-info-circled:before { content: '\e81e'; } /* '' */
.icon-g-home:before { content: '\e81f'; } /* '' */
.icon-g-link:before { content: '\e820'; } /* '' */
.icon-g-attach:before { content: '\e821'; } /* '' */
.icon-g-lock:before { content: '\e822'; } /* '' */
.icon-g-lock-open:before { content: '\e823'; } /* '' */
.icon-g-pin:before { content: '\e824'; } /* '' */
.icon-g-eye:before { content: '\e825'; } /* '' */
.icon-g-eye-off:before { content: '\e826'; } /* '' */
.icon-g-tag:before { content: '\e827'; } /* '' */
.icon-g-tags:before { content: '\e828'; } /* '' */
.icon-g-bookmark:before { content: '\e829'; } /* '' */
.icon-g-flag:before { content: '\e82a'; } /* '' */
.icon-g-thumbs-up:before { content: '\e82b'; } /* '' */
.icon-g-thumbs-down:before { content: '\e82c'; } /* '' */
.icon-g-download:before { content: '\e82d'; } /* '' */
.icon-g-upload:before { content: '\e82e'; } /* '' */
.icon-g-forward:before { content: '\e82f'; } /* '' */
.icon-g-export:before { content: '\e830'; } /* '' */
.icon-g-pencil:before { content: '\e831'; } /* '' */
.icon-g-edit:before { content: '\e832'; } /* '' */
.icon-g-print:before { content: '\e833'; } /* '' */
.icon-g-retweet:before { content: '\e834'; } /* '' */
.icon-g-comment:before { content: '\e835'; } /* '' */
.icon-g-chat:before { content: '\e836'; } /* '' */
.icon-g-bell:before { content: '\e837'; } /* '' */
.icon-g-attention:before { content: '\e838'; } /* '' */
.icon-g-attention-circled:before { content: '\e839'; } /* '' */
.icon-g-location:before { content: '\e83a'; } /* '' */
.icon-g-trash-empty:before { content: '\e83b'; } /* '' */
.icon-g-doc:before { content: '\e83c'; } /* '' */
.icon-g-folder:before { content: '\e83d'; } /* '' */
.icon-g-folder-open:before { content: '\e83e'; } /* '' */
.icon-g-phone:before { content: '\e83f'; } /* '' */
.icon-g-cog:before { content: '\e840'; } /* '' */
.icon-g-cog-alt:before { content: '\e841'; } /* '' */
.icon-g-wrench:before { content: '\e842'; } /* '' */
.icon-g-basket:before { content: '\e843'; } /* '' */
.icon-g-calendar:before { content: '\e844'; } /* '' */
.icon-g-login:before { content: '\e845'; } /* '' */
.icon-g-logout:before { content: '\e846'; } /* '' */
.icon-g-volume-off:before { content: '\e847'; } /* '' */
.icon-g-volume-down:before { content: '\e848'; } /* '' */
.icon-g-volume-up:before { content: '\e849'; } /* '' */
.icon-g-headphones:before { content: '\e84a'; } /* '' */
.icon-g-clock:before { content: '\e84b'; } /* '' */
.icon-g-block:before { content: '\e84c'; } /* '' */
.icon-g-resize-full:before { content: '\e84d'; } /* '' */
.icon-g-resize-small:before { content: '\e84e'; } /* '' */
.icon-g-resize-vertical:before { content: '\e84f'; } /* '' */
.icon-g-resize-horizontal:before { content: '\e850'; } /* '' */
.icon-g-zoom-in:before { content: '\e851'; } /* '' */
.icon-g-zoom-out:before { content: '\e852'; } /* '' */
.icon-g-down-circled2:before { content: '\e853'; } /* '' */
.icon-g-up-circled2:before { content: '\e854'; } /* '' */
.icon-g-down-dir:before { content: '\e855'; } /* '' */
.icon-g-up-dir:before { content: '\e856'; } /* '' */
.icon-g-left-dir:before { content: '\e857'; } /* '' */
.icon-g-right-dir:before { content: '\e858'; } /* '' */
.icon-g-down-open:before { content: '\e859'; } /* '' */
.icon-g-left-open:before { content: '\e85a'; } /* '' */
.icon-g-right-open:before { content: '\e85b'; } /* '' */
.icon-g-up-open:before { content: '\e85c'; } /* '' */
.icon-g-down-big:before { content: '\e85d'; } /* '' */
.icon-g-left-big:before { content: '\e85e'; } /* '' */
.icon-g-right-big:before { content: '\e85f'; } /* '' */
.icon-g-up-big:before { content: '\e860'; } /* '' */
.icon-g-right-hand:before { content: '\e861'; } /* '' */
.icon-g-left-hand:before { content: '\e862'; } /* '' */
.icon-g-up-hand:before { content: '\e863'; } /* '' */
.icon-g-down-hand:before { content: '\e864'; } /* '' */
.icon-g-cw:before { content: '\e865'; } /* '' */
.icon-g-ccw:before { content: '\e866'; } /* '' */
.icon-g-arrows-cw:before { content: '\e867'; } /* '' */
.icon-g-shuffle:before { content: '\e868'; } /* '' */
.icon-g-play:before { content: '\e869'; } /* '' */
.icon-g-play-circled2:before { content: '\e86a'; } /* '' */
.icon-g-stop:before { content: '\e86b'; } /* '' */
.icon-g-pause:before { content: '\e86c'; } /* '' */
.icon-g-to-end:before { content: '\e86d'; } /* '' */
.icon-g-to-end-alt:before { content: '\e86e'; } /* '' */
.icon-g-to-start:before { content: '\e86f'; } /* '' */
.icon-g-to-start-alt:before { content: '\e870'; } /* '' */
.icon-g-fast-fw:before { content: '\e871'; } /* '' */
.icon-g-fast-bw:before { content: '\e872'; } /* '' */
.icon-g-eject:before { content: '\e873'; } /* '' */
.icon-g-target:before { content: '\e874'; } /* '' */
.icon-g-signal:before { content: '\e875'; } /* '' */
.icon-g-award:before { content: '\e876'; } /* '' */
.icon-g-inbox:before { content: '\e877'; } /* '' */
.icon-g-globe:before { content: '\e878'; } /* '' */
.icon-g-cloud:before { content: '\e879'; } /* '' */
.icon-g-flash:before { content: '\e87a'; } /* '' */
.icon-g-umbrella:before { content: '\e87b'; } /* '' */
.icon-g-flight:before { content: '\e87c'; } /* '' */
.icon-g-leaf:before { content: '\e87d'; } /* '' */
.icon-g-font:before { content: '\e87e'; } /* '' */
.icon-g-bold:before { content: '\e87f'; } /* '' */
.icon-g-italic:before { content: '\e880'; } /* '' */
.icon-g-text-height:before { content: '\e881'; } /* '' */
.icon-g-text-width:before { content: '\e882'; } /* '' */
.icon-g-align-left:before { content: '\e883'; } /* '' */
.icon-g-align-center:before { content: '\e884'; } /* '' */
.icon-g-align-right:before { content: '\e885'; } /* '' */
.icon-g-align-justify:before { content: '\e886'; } /* '' */
.icon-g-list:before { content: '\e887'; } /* '' */
.icon-g-indent-left:before { content: '\e888'; } /* '' */
.icon-g-indent-right:before { content: '\e889'; } /* '' */
.icon-g-scissors:before { content: '\e88a'; } /* '' */
.icon-g-briefcase:before { content: '\e88b'; } /* '' */
.icon-g-off:before { content: '\e88c'; } /* '' */
.icon-g-road:before { content: '\e88d'; } /* '' */
.icon-g-list-alt:before { content: '\e88e'; } /* '' */
.icon-g-qrcode:before { content: '\e88f'; } /* '' */
.icon-g-barcode:before { content: '\e890'; } /* '' */
.icon-g-book:before { content: '\e891'; } /* '' */
.icon-g-adjust:before { content: '\e892'; } /* '' */
.icon-g-tint:before { content: '\e893'; } /* '' */
.icon-g-check:before { content: '\e894'; } /* '' */
.icon-g-asterisk:before { content: '\e895'; } /* '' */
.icon-g-gift:before { content: '\e896'; } /* '' */
.icon-g-fire:before { content: '\e897'; } /* '' */
.icon-g-magnet:before { content: '\e898'; } /* '' */
.icon-g-chart-bar:before { content: '\e899'; } /* '' */
.icon-g-credit-card:before { content: '\e89a'; } /* '' */
.icon-g-floppy:before { content: '\e89b'; } /* '' */
.icon-g-megaphone:before { content: '\e89c'; } /* '' */
.icon-g-key:before { content: '\e89d'; } /* '' */
.icon-g-truck:before { content: '\e89e'; } /* '' */
.icon-g-hammer:before { content: '\e89f'; } /* '' */
.icon-g-lemon:before { content: '\e8a0'; } /* '' */
.icon-g-gettr:before { content: '\e8a1'; } /* '' */
.icon-g-move:before { content: '\f047'; } /* '' */
.icon-g-link-ext:before { content: '\f08e'; } /* '' */
.icon-g-check-empty:before { content: '\f096'; } /* '' */
.icon-g-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-g-phone-squared:before { content: '\f098'; } /* '' */
.icon-g-twitter:before { content: '\f099'; } /* '' */
.icon-g-facebook:before { content: '\f09a'; } /* '' */
.icon-g-github-circled:before { content: '\f09b'; } /* '' */
.icon-g-rss:before { content: '\f09e'; } /* '' */
.icon-g-hdd:before { content: '\f0a0'; } /* '' */
.icon-g-certificate:before { content: '\f0a3'; } /* '' */
.icon-g-left-circled:before { content: '\f0a8'; } /* '' */
.icon-g-right-circled:before { content: '\f0a9'; } /* '' */
.icon-g-up-circled:before { content: '\f0aa'; } /* '' */
.icon-g-down-circled:before { content: '\f0ab'; } /* '' */
.icon-g-tasks:before { content: '\f0ae'; } /* '' */
.icon-g-filter:before { content: '\f0b0'; } /* '' */
.icon-g-resize-full-alt:before { content: '\f0b2'; } /* '' */
.icon-g-beaker:before { content: '\f0c3'; } /* '' */
.icon-g-docs:before { content: '\f0c5'; } /* '' */
.icon-g-blank:before { content: '\f0c8'; } /* '' */
.icon-g-menu:before { content: '\f0c9'; } /* '' */
.icon-g-list-bullet:before { content: '\f0ca'; } /* '' */
.icon-g-list-numbered:before { content: '\f0cb'; } /* '' */
.icon-g-strike:before { content: '\f0cc'; } /* '' */
.icon-g-underline:before { content: '\f0cd'; } /* '' */
.icon-g-table:before { content: '\f0ce'; } /* '' */
.icon-g-magic:before { content: '\f0d0'; } /* '' */
.icon-g-pinterest-circled:before { content: '\f0d2'; } /* '' */
.icon-g-pinterest-squared:before { content: '\f0d3'; } /* '' */
.icon-g-gplus-squared:before { content: '\f0d4'; } /* '' */
.icon-g-gplus:before { content: '\f0d5'; } /* '' */
.icon-g-money:before { content: '\f0d6'; } /* '' */
.icon-g-columns:before { content: '\f0db'; } /* '' */
.icon-g-sort:before { content: '\f0dc'; } /* '' */
.icon-g-sort-down:before { content: '\f0dd'; } /* '' */
.icon-g-sort-up:before { content: '\f0de'; } /* '' */
.icon-g-mail-alt:before { content: '\f0e0'; } /* '' */
.icon-g-linkedin:before { content: '\f0e1'; } /* '' */
.icon-g-gauge:before { content: '\f0e4'; } /* '' */
.icon-g-comment-empty:before { content: '\f0e5'; } /* '' */
.icon-g-chat-empty:before { content: '\f0e6'; } /* '' */
.icon-g-sitemap:before { content: '\f0e8'; } /* '' */
.icon-g-paste:before { content: '\f0ea'; } /* '' */
.icon-g-lightbulb:before { content: '\f0eb'; } /* '' */
.icon-g-exchange:before { content: '\f0ec'; } /* '' */
.icon-g-download-cloud:before { content: '\f0ed'; } /* '' */
.icon-g-upload-cloud:before { content: '\f0ee'; } /* '' */
.icon-g-user-md:before { content: '\f0f0'; } /* '' */
.icon-g-stethoscope:before { content: '\f0f1'; } /* '' */
.icon-g-suitcase:before { content: '\f0f2'; } /* '' */
.icon-g-bell-alt:before { content: '\f0f3'; } /* '' */
.icon-g-coffee:before { content: '\f0f4'; } /* '' */
.icon-g-food:before { content: '\f0f5'; } /* '' */
.icon-g-doc-text:before { content: '\f0f6'; } /* '' */
.icon-g-building:before { content: '\f0f7'; } /* '' */
.icon-g-hospital:before { content: '\f0f8'; } /* '' */
.icon-g-ambulance:before { content: '\f0f9'; } /* '' */
.icon-g-medkit:before { content: '\f0fa'; } /* '' */
.icon-g-fighter-jet:before { content: '\f0fb'; } /* '' */
.icon-g-beer:before { content: '\f0fc'; } /* '' */
.icon-g-h-sigh:before { content: '\f0fd'; } /* '' */
.icon-g-plus-squared:before { content: '\f0fe'; } /* '' */
.icon-g-angle-double-left:before { content: '\f100'; } /* '' */
.icon-g-angle-double-right:before { content: '\f101'; } /* '' */
.icon-g-angle-double-up:before { content: '\f102'; } /* '' */
.icon-g-angle-double-down:before { content: '\f103'; } /* '' */
.icon-g-angle-left:before { content: '\f104'; } /* '' */
.icon-g-angle-right:before { content: '\f105'; } /* '' */
.icon-g-angle-up:before { content: '\f106'; } /* '' */
.icon-g-angle-down:before { content: '\f107'; } /* '' */
.icon-g-desktop:before { content: '\f108'; } /* '' */
.icon-g-laptop:before { content: '\f109'; } /* '' */
.icon-g-tablet:before { content: '\f10a'; } /* '' */
.icon-g-mobile:before { content: '\f10b'; } /* '' */
.icon-g-circle-empty:before { content: '\f10c'; } /* '' */
.icon-g-quote-left:before { content: '\f10d'; } /* '' */
.icon-g-quote-right:before { content: '\f10e'; } /* '' */
.icon-g-spinner:before { content: '\f110'; } /* '' */
.icon-g-circle:before { content: '\f111'; } /* '' */
.icon-g-reply:before { content: '\f112'; } /* '' */
.icon-g-github:before { content: '\f113'; } /* '' */
.icon-g-folder-empty:before { content: '\f114'; } /* '' */
.icon-g-folder-open-empty:before { content: '\f115'; } /* '' */
.icon-g-smile:before { content: '\f118'; } /* '' */
.icon-g-frown:before { content: '\f119'; } /* '' */
.icon-g-meh:before { content: '\f11a'; } /* '' */
.icon-g-gamepad:before { content: '\f11b'; } /* '' */
.icon-g-keyboard:before { content: '\f11c'; } /* '' */
.icon-g-flag-empty:before { content: '\f11d'; } /* '' */
.icon-g-flag-checkered:before { content: '\f11e'; } /* '' */
.icon-g-terminal:before { content: '\f120'; } /* '' */
.icon-g-code:before { content: '\f121'; } /* '' */
.icon-g-reply-all:before { content: '\f122'; } /* '' */
.icon-g-star-half-alt:before { content: '\f123'; } /* '' */
.icon-g-direction:before { content: '\f124'; } /* '' */
.icon-g-crop:before { content: '\f125'; } /* '' */
.icon-g-fork:before { content: '\f126'; } /* '' */
.icon-g-unlink:before { content: '\f127'; } /* '' */
.icon-g-help:before { content: '\f128'; } /* '' */
.icon-g-info:before { content: '\f129'; } /* '' */
.icon-g-attention-alt:before { content: '\f12a'; } /* '' */
.icon-g-superscript:before { content: '\f12b'; } /* '' */
.icon-g-subscript:before { content: '\f12c'; } /* '' */
.icon-g-eraser:before { content: '\f12d'; } /* '' */
.icon-g-puzzle:before { content: '\f12e'; } /* '' */
.icon-g-mic:before { content: '\f130'; } /* '' */
.icon-g-mute:before { content: '\f131'; } /* '' */
.icon-g-shield:before { content: '\f132'; } /* '' */
.icon-g-calendar-empty:before { content: '\f133'; } /* '' */
.icon-g-extinguisher:before { content: '\f134'; } /* '' */
.icon-g-rocket:before { content: '\f135'; } /* '' */
.icon-g-maxcdn:before { content: '\f136'; } /* '' */
.icon-g-angle-circled-left:before { content: '\f137'; } /* '' */
.icon-g-angle-circled-right:before { content: '\f138'; } /* '' */
.icon-g-angle-circled-up:before { content: '\f139'; } /* '' */
.icon-g-angle-circled-down:before { content: '\f13a'; } /* '' */
.icon-g-html5:before { content: '\f13b'; } /* '' */
.icon-g-css3:before { content: '\f13c'; } /* '' */
.icon-g-anchor:before { content: '\f13d'; } /* '' */
.icon-g-lock-open-alt:before { content: '\f13e'; } /* '' */
.icon-g-bullseye:before { content: '\f140'; } /* '' */
.icon-g-ellipsis:before { content: '\f141'; } /* '' */
.icon-g-ellipsis-vert:before { content: '\f142'; } /* '' */
.icon-g-rss-squared:before { content: '\f143'; } /* '' */
.icon-g-play-circled:before { content: '\f144'; } /* '' */
.icon-g-ticket:before { content: '\f145'; } /* '' */
.icon-g-minus-squared:before { content: '\f146'; } /* '' */
.icon-g-minus-squared-alt:before { content: '\f147'; } /* '' */
.icon-g-level-up:before { content: '\f148'; } /* '' */
.icon-g-level-down:before { content: '\f149'; } /* '' */
.icon-g-ok-squared:before { content: '\f14a'; } /* '' */
.icon-g-pencil-squared:before { content: '\f14b'; } /* '' */
.icon-g-link-ext-alt:before { content: '\f14c'; } /* '' */
.icon-g-export-alt:before { content: '\f14d'; } /* '' */
.icon-g-compass:before { content: '\f14e'; } /* '' */
.icon-g-expand:before { content: '\f150'; } /* '' */
.icon-g-collapse:before { content: '\f151'; } /* '' */
.icon-g-expand-right:before { content: '\f152'; } /* '' */
.icon-g-euro:before { content: '\f153'; } /* '' */
.icon-g-pound:before { content: '\f154'; } /* '' */
.icon-g-dollar:before { content: '\f155'; } /* '' */
.icon-g-rupee:before { content: '\f156'; } /* '' */
.icon-g-yen:before { content: '\f157'; } /* '' */
.icon-g-rouble:before { content: '\f158'; } /* '' */
.icon-g-won:before { content: '\f159'; } /* '' */
.icon-g-bitcoin:before { content: '\f15a'; } /* '' */
.icon-g-doc-inv:before { content: '\f15b'; } /* '' */
.icon-g-doc-text-inv:before { content: '\f15c'; } /* '' */
.icon-g-sort-name-up:before { content: '\f15d'; } /* '' */
.icon-g-sort-name-down:before { content: '\f15e'; } /* '' */
.icon-g-sort-alt-up:before { content: '\f160'; } /* '' */
.icon-g-sort-alt-down:before { content: '\f161'; } /* '' */
.icon-g-sort-number-up:before { content: '\f162'; } /* '' */
.icon-g-sort-number-down:before { content: '\f163'; } /* '' */
.icon-g-thumbs-up-alt:before { content: '\f164'; } /* '' */
.icon-g-thumbs-down-alt:before { content: '\f165'; } /* '' */
.icon-g-youtube-squared:before { content: '\f166'; } /* '' */
.icon-g-youtube:before { content: '\f167'; } /* '' */
.icon-g-xing:before { content: '\f168'; } /* '' */
.icon-g-xing-squared:before { content: '\f169'; } /* '' */
.icon-g-youtube-play:before { content: '\f16a'; } /* '' */
.icon-g-dropbox:before { content: '\f16b'; } /* '' */
.icon-g-stackoverflow:before { content: '\f16c'; } /* '' */
.icon-g-instagram:before { content: '\f16d'; } /* '' */
.icon-g-flickr:before { content: '\f16e'; } /* '' */
.icon-g-adn:before { content: '\f170'; } /* '' */
.icon-g-bitbucket:before { content: '\f171'; } /* '' */
.icon-g-bitbucket-squared:before { content: '\f172'; } /* '' */
.icon-g-tumblr:before { content: '\f173'; } /* '' */
.icon-g-tumblr-squared:before { content: '\f174'; } /* '' */
.icon-g-down:before { content: '\f175'; } /* '' */
.icon-g-up:before { content: '\f176'; } /* '' */
.icon-g-left:before { content: '\f177'; } /* '' */
.icon-g-right:before { content: '\f178'; } /* '' */
.icon-g-apple:before { content: '\f179'; } /* '' */
.icon-g-windows:before { content: '\f17a'; } /* '' */
.icon-g-android:before { content: '\f17b'; } /* '' */
.icon-g-linux:before { content: '\f17c'; } /* '' */
.icon-g-dribbble:before { content: '\f17d'; } /* '' */
.icon-g-skype:before { content: '\f17e'; } /* '' */
.icon-g-foursquare:before { content: '\f180'; } /* '' */
.icon-g-trello:before { content: '\f181'; } /* '' */
.icon-g-female:before { content: '\f182'; } /* '' */
.icon-g-male:before { content: '\f183'; } /* '' */
.icon-g-gittip:before { content: '\f184'; } /* '' */
.icon-g-sun:before { content: '\f185'; } /* '' */
.icon-g-moon:before { content: '\f186'; } /* '' */
.icon-g-box:before { content: '\f187'; } /* '' */
.icon-g-bug:before { content: '\f188'; } /* '' */
.icon-g-vkontakte:before { content: '\f189'; } /* '' */
.icon-g-weibo:before { content: '\f18a'; } /* '' */
.icon-g-renren:before { content: '\f18b'; } /* '' */
.icon-g-pagelines:before { content: '\f18c'; } /* '' */
.icon-g-stackexchange:before { content: '\f18d'; } /* '' */
.icon-g-right-circled2:before { content: '\f18e'; } /* '' */
.icon-g-left-circled2:before { content: '\f190'; } /* '' */
.icon-g-collapse-left:before { content: '\f191'; } /* '' */
.icon-g-dot-circled:before { content: '\f192'; } /* '' */
.icon-g-wheelchair:before { content: '\f193'; } /* '' */
.icon-g-vimeo-squared:before { content: '\f194'; } /* '' */
.icon-g-try:before { content: '\f195'; } /* '' */
.icon-g-plus-squared-alt:before { content: '\f196'; } /* '' */
.icon-g-space-shuttle:before { content: '\f197'; } /* '' */
.icon-g-slack:before { content: '\f198'; } /* '' */
.icon-g-mail-squared:before { content: '\f199'; } /* '' */
.icon-g-wordpress:before { content: '\f19a'; } /* '' */
.icon-g-openid:before { content: '\f19b'; } /* '' */
.icon-g-bank:before { content: '\f19c'; } /* '' */
.icon-g-graduation-cap:before { content: '\f19d'; } /* '' */
.icon-g-yahoo:before { content: '\f19e'; } /* '' */
.icon-g-google:before { content: '\f1a0'; } /* '' */
.icon-g-reddit:before { content: '\f1a1'; } /* '' */
.icon-g-reddit-squared:before { content: '\f1a2'; } /* '' */
.icon-g-stumbleupon-circled:before { content: '\f1a3'; } /* '' */
.icon-g-stumbleupon:before { content: '\f1a4'; } /* '' */
.icon-g-delicious:before { content: '\f1a5'; } /* '' */
.icon-g-digg:before { content: '\f1a6'; } /* '' */
.icon-g-pied-piper-squared:before { content: '\f1a7'; } /* '' */
.icon-g-pied-piper-alt:before { content: '\f1a8'; } /* '' */
.icon-g-drupal:before { content: '\f1a9'; } /* '' */
.icon-g-joomla:before { content: '\f1aa'; } /* '' */
.icon-g-language:before { content: '\f1ab'; } /* '' */
.icon-g-fax:before { content: '\f1ac'; } /* '' */
.icon-g-building-filled:before { content: '\f1ad'; } /* '' */
.icon-g-child:before { content: '\f1ae'; } /* '' */
.icon-g-paw:before { content: '\f1b0'; } /* '' */
.icon-g-spoon:before { content: '\f1b1'; } /* '' */
.icon-g-cube:before { content: '\f1b2'; } /* '' */
.icon-g-cubes:before { content: '\f1b3'; } /* '' */
.icon-g-behance:before { content: '\f1b4'; } /* '' */
.icon-g-behance-squared:before { content: '\f1b5'; } /* '' */
.icon-g-steam:before { content: '\f1b6'; } /* '' */
.icon-g-steam-squared:before { content: '\f1b7'; } /* '' */
.icon-g-recycle:before { content: '\f1b8'; } /* '' */
.icon-g-cab:before { content: '\f1b9'; } /* '' */
.icon-g-taxi:before { content: '\f1ba'; } /* '' */
.icon-g-tree:before { content: '\f1bb'; } /* '' */
.icon-g-spotify:before { content: '\f1bc'; } /* '' */
.icon-g-deviantart:before { content: '\f1bd'; } /* '' */
.icon-g-soundcloud:before { content: '\f1be'; } /* '' */
.icon-g-database:before { content: '\f1c0'; } /* '' */
.icon-g-file-pdf:before { content: '\f1c1'; } /* '' */
.icon-g-file-word:before { content: '\f1c2'; } /* '' */
.icon-g-file-excel:before { content: '\f1c3'; } /* '' */
.icon-g-file-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-g-file-image:before { content: '\f1c5'; } /* '' */
.icon-g-file-archive:before { content: '\f1c6'; } /* '' */
.icon-g-file-audio:before { content: '\f1c7'; } /* '' */
.icon-g-file-video:before { content: '\f1c8'; } /* '' */
.icon-g-file-code:before { content: '\f1c9'; } /* '' */
.icon-g-vine:before { content: '\f1ca'; } /* '' */
.icon-g-codeopen:before { content: '\f1cb'; } /* '' */
.icon-g-jsfiddle:before { content: '\f1cc'; } /* '' */
.icon-g-lifebuoy:before { content: '\f1cd'; } /* '' */
.icon-g-circle-notch:before { content: '\f1ce'; } /* '' */
.icon-g-rebel:before { content: '\f1d0'; } /* '' */
.icon-g-empire:before { content: '\f1d1'; } /* '' */
.icon-g-git-squared:before { content: '\f1d2'; } /* '' */
.icon-g-git:before { content: '\f1d3'; } /* '' */
.icon-g-hacker-news:before { content: '\f1d4'; } /* '' */
.icon-g-tencent-weibo:before { content: '\f1d5'; } /* '' */
.icon-g-qq:before { content: '\f1d6'; } /* '' */
.icon-g-wechat:before { content: '\f1d7'; } /* '' */
.icon-g-paper-plane:before { content: '\f1d8'; } /* '' */
.icon-g-paper-plane-empty:before { content: '\f1d9'; } /* '' */
.icon-g-history:before { content: '\f1da'; } /* '' */
.icon-g-circle-thin:before { content: '\f1db'; } /* '' */
.icon-g-header:before { content: '\f1dc'; } /* '' */
.icon-g-paragraph:before { content: '\f1dd'; } /* '' */
.icon-g-sliders:before { content: '\f1de'; } /* '' */
.icon-g-share:before { content: '\f1e0'; } /* '' */
.icon-g-share-squared:before { content: '\f1e1'; } /* '' */
.icon-g-bomb:before { content: '\f1e2'; } /* '' */
.icon-g-soccer-ball:before { content: '\f1e3'; } /* '' */
.icon-g-tty:before { content: '\f1e4'; } /* '' */
.icon-g-binoculars:before { content: '\f1e5'; } /* '' */
.icon-g-plug:before { content: '\f1e6'; } /* '' */
.icon-g-slideshare:before { content: '\f1e7'; } /* '' */
.icon-g-twitch:before { content: '\f1e8'; } /* '' */
.icon-g-yelp:before { content: '\f1e9'; } /* '' */
.icon-g-newspaper:before { content: '\f1ea'; } /* '' */
.icon-g-wifi:before { content: '\f1eb'; } /* '' */
.icon-g-calc:before { content: '\f1ec'; } /* '' */
.icon-g-paypal:before { content: '\f1ed'; } /* '' */
.icon-g-gwallet:before { content: '\f1ee'; } /* '' */
.icon-g-cc-visa:before { content: '\f1f0'; } /* '' */
.icon-g-cc-mastercard:before { content: '\f1f1'; } /* '' */
.icon-g-cc-discover:before { content: '\f1f2'; } /* '' */
.icon-g-cc-amex:before { content: '\f1f3'; } /* '' */
.icon-g-cc-paypal:before { content: '\f1f4'; } /* '' */
.icon-g-cc-stripe:before { content: '\f1f5'; } /* '' */
.icon-g-bell-off:before { content: '\f1f6'; } /* '' */
.icon-g-bell-off-empty:before { content: '\f1f7'; } /* '' */
.icon-g-trash:before { content: '\f1f8'; } /* '' */
.icon-g-copyright:before { content: '\f1f9'; } /* '' */
.icon-g-at:before { content: '\f1fa'; } /* '' */
.icon-g-eyedropper:before { content: '\f1fb'; } /* '' */
.icon-g-brush:before { content: '\f1fc'; } /* '' */
.icon-g-birthday:before { content: '\f1fd'; } /* '' */
.icon-g-chart-area:before { content: '\f1fe'; } /* '' */
.icon-g-chart-pie:before { content: '\f200'; } /* '' */
.icon-g-chart-line:before { content: '\f201'; } /* '' */
.icon-g-lastfm:before { content: '\f202'; } /* '' */
.icon-g-lastfm-squared:before { content: '\f203'; } /* '' */
.icon-g-toggle-off:before { content: '\f204'; } /* '' */
.icon-g-toggle-on:before { content: '\f205'; } /* '' */
.icon-g-bicycle:before { content: '\f206'; } /* '' */
.icon-g-bus:before { content: '\f207'; } /* '' */
.icon-g-ioxhost:before { content: '\f208'; } /* '' */
.icon-g-angellist:before { content: '\f209'; } /* '' */
.icon-g-cc:before { content: '\f20a'; } /* '' */
.icon-g-shekel:before { content: '\f20b'; } /* '' */
.icon-g-meanpath:before { content: '\f20c'; } /* '' */
.icon-g-buysellads:before { content: '\f20d'; } /* '' */
.icon-g-connectdevelop:before { content: '\f20e'; } /* '' */
.icon-g-dashcube:before { content: '\f210'; } /* '' */
.icon-g-forumbee:before { content: '\f211'; } /* '' */
.icon-g-leanpub:before { content: '\f212'; } /* '' */
.icon-g-sellsy:before { content: '\f213'; } /* '' */
.icon-g-shirtsinbulk:before { content: '\f214'; } /* '' */
.icon-g-simplybuilt:before { content: '\f215'; } /* '' */
.icon-g-skyatlas:before { content: '\f216'; } /* '' */
.icon-g-cart-plus:before { content: '\f217'; } /* '' */
.icon-g-cart-arrow-down:before { content: '\f218'; } /* '' */
.icon-g-diamond:before { content: '\f219'; } /* '' */
.icon-g-ship:before { content: '\f21a'; } /* '' */
.icon-g-user-secret:before { content: '\f21b'; } /* '' */
.icon-g-motorcycle:before { content: '\f21c'; } /* '' */
.icon-g-street-view:before { content: '\f21d'; } /* '' */
.icon-g-heartbeat:before { content: '\f21e'; } /* '' */
.icon-g-venus:before { content: '\f221'; } /* '' */
.icon-g-mars:before { content: '\f222'; } /* '' */
.icon-g-mercury:before { content: '\f223'; } /* '' */
.icon-g-transgender:before { content: '\f224'; } /* '' */
.icon-g-transgender-alt:before { content: '\f225'; } /* '' */
.icon-g-venus-double:before { content: '\f226'; } /* '' */
.icon-g-mars-double:before { content: '\f227'; } /* '' */
.icon-g-venus-mars:before { content: '\f228'; } /* '' */
.icon-g-mars-stroke:before { content: '\f229'; } /* '' */
.icon-g-mars-stroke-v:before { content: '\f22a'; } /* '' */
.icon-g-mars-stroke-h:before { content: '\f22b'; } /* '' */
.icon-g-neuter:before { content: '\f22c'; } /* '' */
.icon-g-genderless:before { content: '\f22d'; } /* '' */
.icon-g-facebook-official:before { content: '\f230'; } /* '' */
.icon-g-pinterest:before { content: '\f231'; } /* '' */
.icon-g-whatsapp:before { content: '\f232'; } /* '' */
.icon-g-server:before { content: '\f233'; } /* '' */
.icon-g-user-plus:before { content: '\f234'; } /* '' */
.icon-g-user-times:before { content: '\f235'; } /* '' */
.icon-g-bed:before { content: '\f236'; } /* '' */
.icon-g-viacoin:before { content: '\f237'; } /* '' */
.icon-g-train:before { content: '\f238'; } /* '' */
.icon-g-subway:before { content: '\f239'; } /* '' */
.icon-g-medium:before { content: '\f23a'; } /* '' */
.icon-g-y-combinator:before { content: '\f23b'; } /* '' */
.icon-g-optin-monster:before { content: '\f23c'; } /* '' */
.icon-g-opencart:before { content: '\f23d'; } /* '' */
.icon-g-expeditedssl:before { content: '\f23e'; } /* '' */
.icon-g-battery-4:before { content: '\f240'; } /* '' */
.icon-g-battery-3:before { content: '\f241'; } /* '' */
.icon-g-battery-2:before { content: '\f242'; } /* '' */
.icon-g-battery-1:before { content: '\f243'; } /* '' */
.icon-g-battery-0:before { content: '\f244'; } /* '' */
.icon-g-mouse-pointer:before { content: '\f245'; } /* '' */
.icon-g-i-cursor:before { content: '\f246'; } /* '' */
.icon-g-object-group:before { content: '\f247'; } /* '' */
.icon-g-object-ungroup:before { content: '\f248'; } /* '' */
.icon-g-sticky-note:before { content: '\f249'; } /* '' */
.icon-g-sticky-note-o:before { content: '\f24a'; } /* '' */
.icon-g-cc-jcb:before { content: '\f24b'; } /* '' */
.icon-g-cc-diners-club:before { content: '\f24c'; } /* '' */
.icon-g-clone:before { content: '\f24d'; } /* '' */
.icon-g-balance-scale:before { content: '\f24e'; } /* '' */
.icon-g-hourglass-o:before { content: '\f250'; } /* '' */
.icon-g-hourglass-1:before { content: '\f251'; } /* '' */
.icon-g-hourglass-2:before { content: '\f252'; } /* '' */
.icon-g-hourglass-3:before { content: '\f253'; } /* '' */
.icon-g-hourglass:before { content: '\f254'; } /* '' */
.icon-g-hand-grab-o:before { content: '\f255'; } /* '' */
.icon-g-hand-paper-o:before { content: '\f256'; } /* '' */
.icon-g-hand-scissors-o:before { content: '\f257'; } /* '' */
.icon-g-hand-lizard-o:before { content: '\f258'; } /* '' */
.icon-g-hand-spock-o:before { content: '\f259'; } /* '' */
.icon-g-hand-pointer-o:before { content: '\f25a'; } /* '' */
.icon-g-hand-peace-o:before { content: '\f25b'; } /* '' */
.icon-g-trademark:before { content: '\f25c'; } /* '' */
.icon-g-registered:before { content: '\f25d'; } /* '' */
.icon-g-creative-commons:before { content: '\f25e'; } /* '' */
.icon-g-gg:before { content: '\f260'; } /* '' */
.icon-g-gg-circle:before { content: '\f261'; } /* '' */
.icon-g-tripadvisor:before { content: '\f262'; } /* '' */
.icon-g-odnoklassniki:before { content: '\f263'; } /* '' */
.icon-g-odnoklassniki-square:before { content: '\f264'; } /* '' */
.icon-g-get-pocket:before { content: '\f265'; } /* '' */
.icon-g-wikipedia-w:before { content: '\f266'; } /* '' */
.icon-g-safari:before { content: '\f267'; } /* '' */
.icon-g-chrome:before { content: '\f268'; } /* '' */
.icon-g-firefox:before { content: '\f269'; } /* '' */
.icon-g-opera:before { content: '\f26a'; } /* '' */
.icon-g-internet-explorer:before { content: '\f26b'; } /* '' */
.icon-g-television:before { content: '\f26c'; } /* '' */
.icon-g-contao:before { content: '\f26d'; } /* '' */
.icon-g-500px:before { content: '\f26e'; } /* '' */
.icon-g-amazon:before { content: '\f270'; } /* '' */
.icon-g-calendar-plus-o:before { content: '\f271'; } /* '' */
.icon-g-calendar-minus-o:before { content: '\f272'; } /* '' */
.icon-g-calendar-times-o:before { content: '\f273'; } /* '' */
.icon-g-calendar-check-o:before { content: '\f274'; } /* '' */
.icon-g-industry:before { content: '\f275'; } /* '' */
.icon-g-map-pin:before { content: '\f276'; } /* '' */
.icon-g-map-signs:before { content: '\f277'; } /* '' */
.icon-g-map-o:before { content: '\f278'; } /* '' */
.icon-g-map:before { content: '\f279'; } /* '' */
.icon-g-commenting:before { content: '\f27a'; } /* '' */
.icon-g-commenting-o:before { content: '\f27b'; } /* '' */
.icon-g-houzz:before { content: '\f27c'; } /* '' */
.icon-g-vimeo:before { content: '\f27d'; } /* '' */
.icon-g-black-tie:before { content: '\f27e'; } /* '' */
.icon-g-fonticons:before { content: '\f280'; } /* '' */
.icon-g-reddit-alien:before { content: '\f281'; } /* '' */
.icon-g-edge:before { content: '\f282'; } /* '' */
.icon-g-credit-card-alt:before { content: '\f283'; } /* '' */
.icon-g-codiepie:before { content: '\f284'; } /* '' */
.icon-g-modx:before { content: '\f285'; } /* '' */
.icon-g-fort-awesome:before { content: '\f286'; } /* '' */
.icon-g-usb:before { content: '\f287'; } /* '' */
.icon-g-product-hunt:before { content: '\f288'; } /* '' */
.icon-g-mixcloud:before { content: '\f289'; } /* '' */
.icon-g-scribd:before { content: '\f28a'; } /* '' */
.icon-g-pause-circle:before { content: '\f28b'; } /* '' */
.icon-g-pause-circle-o:before { content: '\f28c'; } /* '' */
.icon-g-stop-circle:before { content: '\f28d'; } /* '' */
.icon-g-stop-circle-o:before { content: '\f28e'; } /* '' */
.icon-g-shopping-bag:before { content: '\f290'; } /* '' */
.icon-g-shopping-basket:before { content: '\f291'; } /* '' */
.icon-g-hashtag:before { content: '\f292'; } /* '' */
.icon-g-bluetooth:before { content: '\f293'; } /* '' */
.icon-g-bluetooth-b:before { content: '\f294'; } /* '' */
.icon-g-percent:before { content: '\f295'; } /* '' */
.icon-g-gitlab:before { content: '\f296'; } /* '' */
.icon-g-wpbeginner:before { content: '\f297'; } /* '' */
.icon-g-wpforms:before { content: '\f298'; } /* '' */
.icon-g-envira:before { content: '\f299'; } /* '' */
.icon-g-universal-access:before { content: '\f29a'; } /* '' */
.icon-g-wheelchair-alt:before { content: '\f29b'; } /* '' */
.icon-g-question-circle-o:before { content: '\f29c'; } /* '' */
.icon-g-blind:before { content: '\f29d'; } /* '' */
.icon-g-audio-description:before { content: '\f29e'; } /* '' */
.icon-g-volume-control-phone:before { content: '\f2a0'; } /* '' */
.icon-g-braille:before { content: '\f2a1'; } /* '' */
.icon-g-assistive-listening-systems:before { content: '\f2a2'; } /* '' */
.icon-g-american-sign-language-interpreting:before { content: '\f2a3'; } /* '' */
.icon-g-asl-interpreting:before { content: '\f2a4'; } /* '' */
.icon-g-glide:before { content: '\f2a5'; } /* '' */
.icon-g-glide-g:before { content: '\f2a6'; } /* '' */
.icon-g-sign-language:before { content: '\f2a7'; } /* '' */
.icon-g-low-vision:before { content: '\f2a8'; } /* '' */
.icon-g-viadeo:before { content: '\f2a9'; } /* '' */
.icon-g-viadeo-square:before { content: '\f2aa'; } /* '' */
.icon-g-snapchat:before { content: '\f2ab'; } /* '' */
.icon-g-snapchat-ghost:before { content: '\f2ac'; } /* '' */
.icon-g-snapchat-square:before { content: '\f2ad'; } /* '' */
.icon-g-pied-piper:before { content: '\f2ae'; } /* '' */
.icon-g-first-order:before { content: '\f2b0'; } /* '' */
.icon-g-yoast:before { content: '\f2b1'; } /* '' */
.icon-g-themeisle:before { content: '\f2b2'; } /* '' */
.icon-g-google-plus-circle:before { content: '\f2b3'; } /* '' */
.icon-g-font-awesome:before { content: '\f2b4'; } /* '' */
.icon-g-handshake-o:before { content: '\f2b5'; } /* '' */
.icon-g-envelope-open:before { content: '\f2b6'; } /* '' */
.icon-g-envelope-open-o:before { content: '\f2b7'; } /* '' */
.icon-g-linode:before { content: '\f2b8'; } /* '' */
.icon-g-address-book:before { content: '\f2b9'; } /* '' */
.icon-g-address-book-o:before { content: '\f2ba'; } /* '' */
.icon-g-address-card:before { content: '\f2bb'; } /* '' */
.icon-g-address-card-o:before { content: '\f2bc'; } /* '' */
.icon-g-user-circle:before { content: '\f2bd'; } /* '' */
.icon-g-user-circle-o:before { content: '\f2be'; } /* '' */
.icon-g-user-o:before { content: '\f2c0'; } /* '' */
.icon-g-id-badge:before { content: '\f2c1'; } /* '' */
.icon-g-id-card:before { content: '\f2c2'; } /* '' */
.icon-g-id-card-o:before { content: '\f2c3'; } /* '' */
.icon-g-quora:before { content: '\f2c4'; } /* '' */
.icon-g-free-code-camp:before { content: '\f2c5'; } /* '' */
.icon-g-telegram:before { content: '\f2c6'; } /* '' */
.icon-g-thermometer:before { content: '\f2c7'; } /* '' */
.icon-g-thermometer-3:before { content: '\f2c8'; } /* '' */
.icon-g-thermometer-2:before { content: '\f2c9'; } /* '' */
.icon-g-thermometer-quarter:before { content: '\f2ca'; } /* '' */
.icon-g-thermometer-0:before { content: '\f2cb'; } /* '' */
.icon-g-shower:before { content: '\f2cc'; } /* '' */
.icon-g-bath:before { content: '\f2cd'; } /* '' */
.icon-g-podcast:before { content: '\f2ce'; } /* '' */
.icon-g-window-maximize:before { content: '\f2d0'; } /* '' */
.icon-g-window-minimize:before { content: '\f2d1'; } /* '' */
.icon-g-window-restore:before { content: '\f2d2'; } /* '' */
.icon-g-window-close:before { content: '\f2d3'; } /* '' */
.icon-g-window-close-o:before { content: '\f2d4'; } /* '' */
.icon-g-bandcamp:before { content: '\f2d5'; } /* '' */
.icon-g-grav:before { content: '\f2d6'; } /* '' */
.icon-g-etsy:before { content: '\f2d7'; } /* '' */
.icon-g-imdb:before { content: '\f2d8'; } /* '' */
.icon-g-ravelry:before { content: '\f2d9'; } /* '' */
.icon-g-eercast:before { content: '\f2da'; } /* '' */
.icon-g-microchip:before { content: '\f2db'; } /* '' */
.icon-g-snowflake-o:before { content: '\f2dc'; } /* '' */
.icon-g-superpowers:before { content: '\f2dd'; } /* '' */
.icon-g-wpexplorer:before { content: '\f2de'; } /* '' */
.icon-g-meetup:before { content: '\f2e0'; } /* '' */
.icon-g-github-squared:before { content: '\f300'; } /* '' */
.icon-g-twitter-squared:before { content: '\f304'; } /* '' */
.icon-g-facebook-squared:before { content: '\f308'; } /* '' */
.icon-g-linkedin-squared:before { content: '\f30c'; } /* '' */
